# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:36:09 UTC 2016
pkgname = haskell-xcb-types
pkgver = 0.7.1-5
pkgdesc = Parses XML files used by the XCB project
url = http://hackage.haskell.org/package/xcb-types
builddate = 1465756569
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2553856
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
depend = haskell-xml
